
Foreman - Feature #22358

Template importing

01/22/2018 07:22 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5201

  

Description

Foreman allows exporting of templates, it should also provde a way to import them.

Related issues:

Related to Hammer CLI - Feature #22692: Template importing Closed

Related to Foreman - Feature #22869: Importing templates should support locking Closed 03/12/2018

Associated revisions

Revision ca51c513 - 03/09/2018 02:01 PM - Marek Hulán

Fixes #22358 - add templates importing

History

#1 - 01/22/2018 07:25 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5201 added

#2 - 02/26/2018 12:32 PM - Lukas Zapletal

- Related to Feature #22692: Template importing added

#3 - 03/09/2018 02:01 PM - Lukas Zapletal

- translation missing: en.field_release set to 330

#4 - 03/09/2018 05:28 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ca51c5132566f7c260a7540a62a50574377c5626.

#5 - 03/12/2018 08:24 PM - Marek Hulán

- Related to Feature #22869: Importing templates should support locking added

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ca51c5132566f7c260a7540a62a50574377c5626
http://www.tcpdf.org

